       
         
         <?php include "assets/painel/php/header.php"; ?>

         <?php 
    $js_files = $this->session->userdata('js_files');
     $this->session->unset_userdata('js_files');
     if($js_files != null)
     {
         foreach($js_files as $file)
         {
             echo '<script src="'.$file.'"></script>';
         }
     }
      ?>
         
<?php echo $this->session->userdata('custom'); $this->session->unset_userdata('custom'); ?>

<div class="row-fluid">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12" style="margin-top: 35px;">
       
        <?php if(isset($output)) { echo $output; } ?>
    </div>
</div>
<?php include "assets/painel/php/footer.php"; ?>            